Getting Started

Installation, Java, Troubleshooting

Java - which version should I use?
In short, if you are running the latest version of FlowLogic, we recommend the latest Java. For older versions of FLowLogic, we recommend Java 11. You can d...
Tue, 22 Feb, 2022 at 12:46 PM
AdoptOpenJDK - how do I install in Windows?
For Windows users, if you have installed Java but the FlowLogic installation cannot complete, it could be because FlowLogic can't find the location whe...
Mon, 10 May, 2021 at 12:07 PM
M1 Apple Macs - which Java do I need?
M1 Macs require either Java 16 or newer, or an ARM-specific version of Java. If you have Java 16 installed on your M1 Mac, then you will need to be running ...
Wed, 15 Dec, 2021 at 10:22 AM
How to maximise performance
There are a number of different things you can do to maximise performance. Here are our recommendations: Allocate the maximum memory you have in your comp...
Mon, 24 Jan, 2022 at 12:31 PM